@charset "UTF-8";

/* 共通 */

/* ▼ トレーサビリティ
----------------------------------------*/
p.intro{
	margin-bottom: 50px;
}
p.img_wrap{
	width: 90%;
	margin: 0 auto;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ トレーサビリティ
----------------------------------------*/

}
